---
table_name: coverage_fuzzing_corpuses
classes:
- AppSec::Fuzzing::Coverage::Corpus
feature_categories:
- fuzz_testing
description: Stores additional values describing corpuses used by coverage fuzzing
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/71704
milestone: '14.4'
gitlab_schema: gitlab_main_cell
allow_cross_foreign_keys:
- gitlab_main_clusterwide
sharding_key:
  project_id: projects
table_size: small
